#
# spec file for package python-kdebase4 (Version 4.3.5)
#
# Copyright (c) 2010 SUSE LINUX Products GmbH, Nuernberg, Germany.
#
# All modifications and additions to the file contributed by third parties
# remain the property of their copyright owners, unless otherwise agreed
# upon. The license for this file, and modifications and additions to the
# file, is the same license as for the pristine package itself (unless the
# license for the pristine package is not an Open Source License, in which
# case the license is the MIT License). An "Open Source License" is a
# license that conforms to the Open Source Definition (Version 1.9)
# published by the Open Source Initiative.

# Please submit bugfixes or comments via http://bugs.opensuse.org/
#



Name:           python-kdebase4
BuildRequires:  NetworkManager-devel bluez-devel libQtWebKit-devel libkdepimlibs4-devel libqimageblitz-devel
BuildRequires:  libknotificationitem-devel libsmbclient-devel libxklavier-devel python-kde4-devel
%if %suse_version > 1030
BuildRequires:  ConsoleKit-devel libpolkit-qt-devel
%endif
%if %suse_version > 1020
BuildRequires:  libusb-devel
%else
BuildRequires:  libusb
%endif
License:        GPLv2+
Group:          System/GUI/KDE
Summary:        Python bindings for KDE 4 desktop shell
Url:            http://www.kde.org/
Version:        4.3.5
Release:        0.2.1
Source0:        kdebase-workspace-%version.tar.bz2
BuildRoot:      %{_tmppath}/%{name}-%{version}-build
Requires:       python-kde4 = %{version}

%description
Python bindings for Plasma, the KDE 4 desktop shell.  These bindings
allow Plasmoids written in Python



Authors:
--------
    The KDE Team <kde@kde.org>

%prep
%setup -q -n kdebase-workspace-%version

%build
  %cmake_kde4 -d build
  cd plasma/scriptengines/python
  %make_jobs

%install
  cd build/plasma/scriptengines/python
  %makeinstall
  %kde_post_install

%clean
  rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc COPYING README
%py_sitedir/PyKDE4
%_kde_share_dir/apps/plasma_scriptengine_python
%_kde_share_dir/services/plasma-*.desktop

%changelog
* Thu Feb 11 2010 llunak@novell.com
- fix Klipper not keeping clipboard contents when an app is closed
* Wed Feb 10 2010 llunak@novell.com
- obsolete compiz-kde4 < 0.8 since it uses unstable KDE API and
  was built with older KDE version (bnc#564716)
* Mon Feb  1 2010 llunak@novell.com
- fix clipboard problems (bnc#572638)
* Wed Jan 27 2010 bitshuffler@opensuse.org
- Fix parsing of the pressure field of the weather dataengine (bko#224436)
* Thu Jan 21 2010 dmueller@suse.de
- update to 4.3.5
  * see http://kde.org/announcements/changelogs/changelog4_3_4to4_3_5.php for details
* Wed Jan  6 2010 llunak@novell.com
- avoid crash when opening randr config module (bnc#561164)
* Tue Dec  8 2009 wstephenson@novell.com
- Fix importing kwin shortcut schemes removes existing shortcuts
  (bnc#551702)
* Thu Dec  3 2009 dmueller@suse.de
- update to 4.3.4
  * see http://kde.org/announcements/changelogs/changelog4_3_3to4_3_4.php for details
* Thu Nov 19 2009 llunak@novell.com
- sync 11.2 KDE packages with SLE (fate#305847)
* Tue Nov 10 2009 llunak@novell.com
- fix rotating tablet when rotating screen (bnc#526825)
* Wed Oct  7 2009 llunak@novell.com  
- do not hide file job progress windows (bnc#533001)
* Wed Oct  7 2009 coolo@novell.com  
- also obsolete powerdevil-lang (bnc#539543)
* Wed Sep 30 2009 llunak@novell.com
- fix PrintScreen (bnc#504714)
* Thu Sep 24 2009 beineri@opensuse.org
- update 4_3_BRANCH.diff:
  * several small memory leak fixes in kcm modules
  * kdm theme (rendering) fixes
  * fix kwin "Special Settings" icons and some effect flaws
  * fix panel size changes when en/disabling effects (kde#184905)
  * plasma: service runner and tasks plasmoid size fixes
* Tue Sep 15 2009 beineri@opensuse.org
- fix low disk space notifier popup layout (bnc#533146)
- move kwin cube cap to kdebase4-workspace-branding-upstream
- don't show "hidden" wallpapers in selection dialog
* Wed Sep  9 2009 beineri@opensuse.org
- update 4_3_BRANCH.diff:
  * powerdevil: revert to previous dimm-state (bnc#535940)
  * plasma: several performance and other bug fixes
  * kwin: coverswitch/boxswitch effect crash fixes (kde#184602)
* Fri Aug 28 2009 dmueller@suse.de
- update to 4.3.1
  * see http://kde.org/announcements/changelogs/changelog4_3_0to4_3_1.php for details
* Fri Aug 28 2009 beineri@opensuse.org
- recommend python-kdebase4 package (bnc#535057)
- start root kcm modules detached (bnc#483768)
* Wed Aug 26 2009 mls@suse.de
- make patch0 usage consistent
* Sun Aug 23 2009 beineri@opensuse.org
- fix Plasma config exploding/start-up slow down (kde#203058)
- disable Nepomuk search runner if Nepomuk is disabled
- several KWin desktop effects fixes
* Tue Aug 18 2009 beineri@opensuse.org
- remove recommendation on kde4-printer-applet again
* Tue Aug 18 2009 llunak@suse.cz
- put the randr patch back again, it's still not upstream
  (bnc#468931)
* Fri Aug 14 2009 beineri@opensuse.org
- properly integrate lock/logout plasmoid option into config dialog
- add config for "Recently Installed" & collapsing menu (bnc#523358)
- add support to recreate default panel on empty desktop
- add "Configure Plasma..." option to non-zoomed desktop cashew
* Wed Aug 12 2009 wstephenson@novell.com
- branch update (network interface speed reporting fixes)
* Tue Aug 11 2009 beineri@opensuse.org
- fix file conflict between -workspace and -wallpapers
* Tue Aug 11 2009 wstephenson@novell.com
- branch update (libsolidcontrol crash fix)
* Mon Aug 10 2009 beineri@opensuse.org
- add sysconfig.displaymanager-kdm to kdm-branding-upstream package
* Wed Aug  5 2009 llunak@suse.cz
- branch update (no kwin abort because of harmless X errors)
* Sat Aug  1 2009 beineri@opensuse.org
- prefer Firefox over Konqueror as panel default (bnc#513892)
* Thu Jul 30 2009 beineri@opensuse.org
- ported and reenabled systemsettings-root-kcm.diff (bnc#526199)
* Wed Jul 29 2009 dmueller@suse.de
- update to 4.3.0
  * see http://kde.org/announcements/4.3 for details
* Fri Jul 24 2009 beineri@opensuse.org
- recommend kde4-printer-applet
* Tue Jul 21 2009 dmueller@suse.de
- update to 4.2.98
* Tue Jul 21 2009 llunak@novell.com
- add protection against OOM-killer from KDE trunk
* Wed Jul  8 2009 dmueller@suse.de
- update to 4.2.96
* Thu Jul  2 2009 beineri@opensuse.org
- fix ksysguardd not finding its config file (bnc#518382)
* Fri Jun 26 2009 llunak@suse.cz
- update 4_3_BRANCH.diff to fix build
* Wed Jun 24 2009 dmueller@suse.de
- update to 4.2.95
* Sat Jun 20 2009 beineri@opensuse.org
- drop kde4- package prefixes
* Wed Jun 10 2009 llunak@suse.cz
- add rckdm symlink, like in KDE3
* Tue Jun  9 2009 llunak@suse.cz
- add init.d files for ksysguardd (bnc#405644)
* Wed Jun  3 2009 llunak@suse.cz
- fix Geeko placement in titlebar (bnc#502512)
* Wed May 27 2009 dmueller@suse.de
- update to 4.2.88svn973768
* Wed May 27 2009 ro@suse.de
- genkdmconf: skip warning message for oldkde != share/config
  (we use share/kde4/config)
- genkdmconf: cleanup backup files if unchanged
* Mon May 25 2009 adrian@suse.de
- Add ConsoleKit-x11 requires to kde4-kdm
  (kdm fails to login user otherwise)
* Mon May 18 2009 coolo@novell.com
- remove hotplug-kde3 patch, it was never included in > 4.0 packages
* Fri May 15 2009 coolo@suse.de
- (Beineri) split plasma patch into smaller chunks
- remove patches that are no longer necessary
- rediff kdm patches
* Thu May 14 2009 dmueller@suse.de
- update to 4.2.85 (KDE 4.3 beta1)
* Wed May 13 2009 dmueller@suse.de
- fix dependencies of subpackages
* Thu Apr 30 2009 dmueller@suse.de
- update to 4.2.3
  * see http://kde.org/announcements/changelogs/changelog4_2_2to4_2_3.php
* Sat Apr  4 2009 coolo@suse.de
- refresh all patches to fix build
* Thu Mar 26 2009 dmueller@suse.de
- update to 4.2.2
  * see http://kde.org/announcements/changelogs/changelog4_2_1to4_2_2.php
* Sun Mar 15 2009 coolo@suse.de
- update 4_2_BRANCH.diff - several kickoff fixes
* Fri Mar  6 2009 coolo@suse.de
- add spec file to build python applet engine
* Thu Mar  5 2009 coolo@suse.de
- cmake 2.6.3 expects the cmake files somewhere else
* Thu Feb 26 2009 dmueller@suse.de
- update to 4.2.1
  * see http://kde.org/announcements/changelogs/changelog4_2_0to4_2_1.php
* Thu Feb 26 2009 dmueller@suse.de
- disable session registration in kdm, the scripts around
  it do it already (bnc#478661)
* Wed Feb 18 2009 dmueller@suse.de
- update branch diff
* Wed Feb 18 2009 stbinner@suse.de
- readd "Recently Installed" and collapsing sub-folders to Kickoff
* Tue Feb 17 2009 stbinner@suse.de
- bump branding version for 11.2/Factory
* Thu Feb 12 2009 coolo@suse.de
- require pam-config in kdm
* Thu Feb 12 2009 coolo@suse.de
- branch diff update: kdm crash fix with qt 4.5
* Thu Feb 12 2009 coolo@suse.de
- make sure wallappers are only in either package
* Fri Feb  6 2009 stbinner@suse.de
- branch diff update: krunner, kwin and plasma bug fixes
* Tue Feb  3 2009 stbinner@suse.de
- re-add "plaindesktop" desktop containment type (bnc#471219)
- make "Lock/Logout" button order configurable again (bnc#468882)
- remove kde4-plasmoid-quickaccess obsolete again
* Wed Jan 28 2009 dmueller@suse.de
- update to KDE 4.2.0
* Wed Jan 21 2009 stbinner@suse.de
- split off kdebase4-workspace-google-gadgets sub-package
* Tue Jan 20 2009 stbinner@suse.de
- add knetworkmanager-kde4 to default panel if installed
- add YaST/package manager/Live CD installer/sysinfo to Kickoff
- support suse start menu button branding
* Sun Jan 18 2009 tpatzig@suse.de
- fixed solid-bluetooth for bluez4 support
* Wed Jan 14 2009 llunak@suse.cz
- increase ServerTimeout to 60 for KDM (bnc#462478)
* Tue Jan 13 2009 stbinner@suse.de
- update to KDE 4.1.96 (4.2 RC1)
* Fri Jan  9 2009 dmueller@suse.de
- update to KDE 4.1.87 (KDE 4.2 Januar snapshot)
* Fri Jan  9 2009 llunak@suse.cz
- review changes
* Wed Jan  7 2009 hoodedone@gmail.com
- backport krdb fix for bloated libraryPath in Trolltech.conf
  * added one-time cleanup to kconf_update
* Mon Jan  5 2009 llunak@suse.cz
- Revert change in KDM that made it also grab the mouse, which
  prevents xvkbd from working on tablet PCs (bnc#445726).
* Sat Jan  3 2009 stbinner@suse.de
- fix missing device notifiert icon in tooltip (bnc#458532)
* Wed Dec 17 2008 stbinner@suse.de
- Kickoff: check if default/previous favorites (still) exist
* Wed Dec 17 2008 llunak@suse.cz
- fix various bugs in randr12 support in the control module
  that make it more than barely useful (bnc#383187)
* Tue Dec 16 2008 stbinner@suse.de
- versionized split-provides are not supported
* Tue Dec  2 2008 coolo@suse.de
- fix checkerboard startup of X server
* Mon Dec  1 2008 dmueller@suse.de
- fix duplicate packaged files
* Thu Nov 20 2008 stbinner@suse.de
- add SLE provides/obsoletes
* Thu Nov 20 2008 llunak@suse.cz
- make also logout dialog use suspend code that lock (bnc#326848)
* Wed Nov 19 2008 llunak@suse.cz
- disable plasma backported suspend code (bnc#326848, bnc#444793)
* Fri Nov 14 2008 dmueller@suse.de
- add missing quoting (bnc#444742)
- fix greeter plugin splitting so that kde3 only installation
  is possible
* Tue Nov 11 2008 stbinner@suse.de
- update Plasma powermanagement dataengine
* Mon Nov 10 2008 dmueller@suse.de
- kdm: make generic plugin use the same pam config
- kdm: switch to generic plugin if fingerprint pam module is used
* Sun Nov  9 2008 stbinner@suse.de
- offer to add default plasmoids when adding first panel
* Fri Nov  7 2008 llunak@suse.cz
- make khotkeys work (i.e. printscreen shortcut) (bnc#420480)
* Fri Nov  7 2008 stbinner@suse.de
- don't hardcode homepage of Kickoff branding button
- Lock/Logout plasmoid: configurable order (bnc#437703)
- read KDE3-style <wallpaper>.desktop files (bnc#436439)
- add NetworkManager plasmoid to default panel if installed
* Thu Nov  6 2008 stbinner@suse.de
- fix kdm session button select (bnc#387062)
* Thu Nov  6 2008 llunak@suse.cz
- require more recent nvidia driver (173.14.12 and up)
  for compositing to be enabled by default
* Tue Nov  4 2008 stbinner@suse.de
- backport tooltips for more Plasma widgets (bnc#430792)
* Mon Nov  3 2008 llunak@suse.cz
- update from randr branch (bnc#427645)
- update from kwin branch (sync with 4.1 branch)
* Mon Nov  3 2008 stbinner@suse.de
- update to 4.1.3
  * see http://kde.org/announcements/changelogs/changelog4_1_2to4_1_3.php
* Thu Oct 30 2008 stbinner@suse.de
- kde4-kwin: "Provides: windowmanager"
* Mon Oct 27 2008 stbinner@suse.de
- backport of battery plasmoid popup
* Mon Oct 27 2008 wstephenson@suse.de
- More fixes to Solid/Control from upstream
* Mon Oct 27 2008 stbinner@suse.de
- backport of refactored system tray code
* Sun Oct 26 2008 stbinner@suse.de
- systemsettings: start root-only kcms non-embedded (bnc#396186)
- backport tooltip manager (regression compared to 4.0)
- make plain desktop the default desktop containment
- backport panel auto-hide fixes (eg bnc#432691)
- fix incorrect shutdown on logout (bnc#396248)
* Wed Oct 22 2008 stbinner@suse.de
- debug_package_requires depend also on %%release
* Mon Oct 20 2008 stbinner@suse.de
- fix build on s390/s390x
* Tue Oct  7 2008 sbrabec@suse.cz
- Conflict with other branding providers (FATE#304881).
* Thu Oct  2 2008 llunak@suse.cz
- update from kwin branch (bnc#430472,bnc#426171,bnc#431386,etc.)
* Wed Oct  1 2008 lrupp@suse.de
- remove conflict with NLD theme
* Tue Sep 30 2008 llunak@suse.cz
- shorten decoration stripes to not mix with logo (bnc#410698)
* Mon Sep 29 2008 wstephenson@suse.de
- Adapt Solid::Control and backend for NetworkManager 0.7-r4060
* Sun Sep 28 2008 stbinner@suse.de
- fix wallpaper configuration (bnc#429971)
* Thu Sep 25 2008 dmueller@suse.de
- update to 4.1.2
  * see http://kde.org/announcements/changelogs/changelog4_1_1to4_1_2.php
* Thu Sep 25 2008 llunak@suse.cz
- disable detecting monitor changes since X can't detect them
  automatically and can't take polling that well either(bnc#427645)
* Wed Sep 24 2008 stbinner@suse.de
- add diffs to plasma-4.1-openSUSE branch for backports and more:
  * allow to set folder view as desktop activity
  * allow to change desktop to one without toolbox
  * option to have panels hide automatically
  * option to have windows cover panels
* Thu Sep 18 2008 stbinner@suse.de
- improve branding package definitions
* Wed Sep 17 2008 llunak@suse.cz
- improve detection of whether the system is capable of decent
  compositing (fate#304756)
* Wed Sep 17 2008 llunak@suse.cz
- fix handling of Display key (fate#4147)
* Mon Sep 15 2008 dmueller@suse.de
- adjust buildrequires
* Fri Sep 12 2008 llunak@suse.cz
- support for Display key (fate#4147)
* Thu Sep 11 2008 llunak@suse.cz
- update kwin branch (e.g. bnc#422532)
* Thu Sep 11 2008 llunak@suse.cz
- disable the patch setting 2 virtual desktops by default
* Thu Sep 11 2008 llunak@suse.cz
- kcontrol/randr branch for randr12 features and fixes
  (e.g. fate#304764)
* Mon Sep  8 2008 stbinner@suse.de
- update branch diff
* Thu Sep  4 2008 llunak@suse.cz
- temporarily disable kwin self-check until the problem is found
  (bnc#422532)
* Tue Sep  2 2008 dmueller@suse.de
- add libsensors4 support
* Tue Sep  2 2008 llunak@suse.cz
- switch to the kwin branch for 11.1 (e.g. bnc#418772)
* Thu Aug 28 2008 dmueller@suse.de
- update to 4.1.1
  * see http://kde.org/announcements/changelogs/changelog4_1to4_1_1.php
* Wed Aug 20 2008 dmueller@suse.de
- update branch diff
- rediff patch of last change entry to apply properly
* Wed Aug 20 2008 llunak@suse.cz
- move WM selection option to a better place in systemsettings
* Sat Aug 16 2008 stbinner@suse.de
- branch diff update
- fix debuginfo requires
* Mon Aug 11 2008 coolo@suse.de
- exclude kdm pictures in branding packages
* Wed Jul 23 2008 dmueller@suse.de
- update to 4.1.0
* Fri Jul 18 2008 dmueller@suse.de
- update to 4.0.99
* Tue Jul 15 2008 stbinner@suse.de
- port more SUSE-specific changes/features from 4.0 to 4.1 Plasma
* Tue Jul 15 2008 dmueller@suse.de
- do not link ksysguardd against kdefakes to reduce dependencies (bnc#406895)
* Fri Jul 11 2008 stbinner@suse.de
- update to 4.0.98
* Mon Jul  7 2008 dmueller@suse.de
- update to 4.0.85
* Wed Jul  2 2008 schwab@suse.de
- Fix broken use of ptrace.
* Mon Jun 30 2008 dmueller@suse.de
- branch diff update
* Tue Jun 24 2008 dmueller@suse.de
- update to 4.0.83
* Tue Jun 24 2008 stbinner@suse.de
- add plasma.diff for basic branding and integration
* Mon Jun 23 2008 dmueller@suse.de
- update to 4.0.82
* Wed Jun  4 2008 wstephenson@suse.de
- minimal Solid NetworkManager 0.7 backend fixes network status is
  always unknown (bnc#397072)
* Mon Jun  2 2008 dmueller@suse.de
- don't deinstall KDE3 due to kdebase3-ksysguard conflict
- fix panel sizing issue
* Tue May 27 2008 dmueller@suse.de
- call kde4-migrate if present (bnc#372170)
* Mon May 26 2008 stbinner@suse.de
- backport unmounting in device notifier (bnc#391223)
* Mon May 26 2008 stbinner@suse.de
- fix "switch user" doesn't work always (bnc#392269)
- fix logout from "Classic Menu Style" lacks power off/restart/
  standby/suspend options (bnc#391765)
* Fri May 23 2008 stbinner@suse.de
- copy suspend parts from ksmserver logout dialog (bnc#390147)
- make drop of local files to Plasma desktop copy to ~/Desktop
* Wed May 21 2008 stbinner@suse.de
- add option how to render desktop icon labels (bnc#382747)
- fix "save session" menu item missing in kmenu (bnc#383757)
- add sysinfo:/ entry to start menu in "Computer" tab as on KDE3
- make krunner search prefer KDE4 applications (bnc#381849)
- hidden option to disable desktop toolbox (bnc#393211)
* Mon May 19 2008 stbinner@suse.de
- make ksmserver shutdown dialog use Plasma text color (bnc#391828)
- fix opening within Firefox and Mozilla from Klipper (bnc#384203)
* Fri May 16 2008 llunak@suse.cz
- rename Oxygen window decoration to Ozone
* Fri May 16 2008 llunak@suse.cz
- support for KDE3 hotplug actions (bnc#378338)
* Fri May 16 2008 dkukawka@suse.de
- fixed rotate-wacom-pointers.diff to work with current xsetwacom
  (bnc#391440)
* Wed May 14 2008 stbinner@suse.de
- add ported rotate-wacom-pointers.diff (bnc#385149)
- correct ksysguardd package name and require it
* Tue May 13 2008 dmueller@suse.de
- kdm4: terminate local x servers by default (bnc#381672)
- kdm4: make delayed popup work again (bnc#381197)
* Tue May 13 2008 coolo@suse.de
- use the server cmd from sysconfig
* Mon May 12 2008 llunak@suse.cz
- fix possible ksmserver<->knotify deadlock during KDE startup
* Mon May 12 2008 llunak@suse.cz
- fix crash preventing setting of time/date (bnc#386429)
* Mon May 12 2008 coolo@suse.de
- set a preloader by default
* Fri May  9 2008 dmueller@suse.de
- fix kdm4 requiring root for shutdown
* Fri May  9 2008 stbinner@suse.de
- add Kontact/KDE4 instead of Kontact/KDE3 to Kickoff (bnc#386374)
- fix potential Plasma crash after deleting plasmoids (bnc#386462)
* Fri May  9 2008 llunak@suse.cz
- Administrator mode for date/time module, to make it usable
* Tue May  6 2008 dmueller@suse.de
- update to 4.0.4
  * http://kde.org/announcements/changelog_4_0_3to4_0_4.php
* Tue May  6 2008 dmueller@suse.de
- fix fileconflicts by introducing an upstream-branding
  package for kde4-kdm
* Fri May  2 2008 llunak@suse.cz
- Fix stacking problems in KWin (bnc#378773)
* Fri May  2 2008 llunak@suse.cz
- Add missing ICE check for ksmserver (bnc#384774)
* Mon Apr 28 2008 dmueller@suse.de
- fix focus issues in kde4-kdm (bnc#381501)
* Mon Apr 28 2008 stbinner@suse.de
- update Plasma diff from openSUSE Plasma branch: several bugfixes
  including bnc#381704, bnc#379082, bnc#382510, bnc#377728,
  bnc#382169, bnc#381191, bnc#382497
* Wed Apr 23 2008 dmueller@suse.de
- use radiobuttons for sessions menu (bnc#382138)
* Mon Apr 21 2008 dmueller@suse.de
- fix unknown icon on suspend (#bnc381194)
* Fri Apr 18 2008 llunak@suse.cz
- ksplashx changes needed for 11.0 splashscreen (bnc:#375581)
* Fri Apr 18 2008 dmueller@suse.de
- update 4_0_BRANCH.diff
  * memleak fixes in kwin and ksplashsimple
* Wed Apr 16 2008 stbinner@suse.de
- remove self conflict (bnc#379338)
* Mon Apr 14 2008 dmueller@suse.de
- fix file conflicts
* Mon Apr 14 2008 stbinner@suse.de
- improve logout, shutdown, restart confirmation and add countdown
- draw rounded background behind system tray windows
- don't align on every added file but only first run (bnc#379463)
* Mon Apr 14 2008 dmueller@suse.de
- add kgreeter_generic from 4.1 branch (fate#301954)
* Fri Apr 11 2008 dmueller@suse.de
- fix wallpaper not immediately updating (bnc#378771)
* Thu Apr 10 2008 stbinner@suse.de
- update Plasma diff from openSUSE Plasma branch:
  * draw desktop icons old style
  * remove useless desktop rubber band
  * add "(Un)Lock Widgets" and "Show Desktop" to and remove "Zoom
    Out" from desktop toolbox
  * fix not disappearing plasmoid handles (bnc#369994)
  * fix moving of rotated plasmoids (bnc#377108)
  * taskmanager: "Show only tasks from the current screen" option
  * digital-clock: add date tooltip, add "Show Seconds" option
  * pager: add window icons support
  * kickoff: backported KDE trunk appearance
- branding changes, split off kdebase4-workspace-branding-upstream
* Wed Apr  9 2008 llunak@suse.cz
- GUI for selecting the WM (bnc#332079)
* Mon Apr  7 2008 dmueller@suse.de
- fix devel splitting for kwin headers
- fix config installation dir
* Wed Apr  2 2008 stbinner@suse.de
- use Plasma diff created against branches/work/plasma-4.0-openSUSE
  which consolidates ported local patches, backported upstream and
  yet upstream uncommited features. This introduces:
  * moving of plasmoids on panels
  * adding and removing of panels
  * switching of start menu style
  * list newly installed applications within Kickoff
  * allow removing of uninstancable applets from a panel
  * Plasma theme selector, color change and tint support
* Mon Mar 31 2008 dmueller@suse.de
- update to 4.0.3
* Fri Mar 28 2008 llunak@suse.cz
- oxygen windecoration configurable colors (kde#152030)
* Tue Mar 11 2008 dmueller@suse.de
- 4_0_BRANCH.diff update, including
  * full screen handling fixes
  * repaint bugs with alien windows
* Fri Mar  7 2008 dmueller@suse.de
- fix kdm autologin and theming (bnc#365885)
- fix plasma crashes on startup (bnc#364977)
* Wed Feb 27 2008 dmueller@suse.de
- update to 4.0.2
* Mon Feb 18 2008 stbinner@suse.de
- update branch diff after Plasma backport week-end
- backport kickoff/simpleapplet view selection feature
* Mon Feb 11 2008 coolo@suse.de
- remove sessions already in other packages
* Mon Feb 11 2008 coolo@suse.de
- let kdm require workspace for the greeter plugins
* Fri Feb  8 2008 dmueller@suse.de
- build with PAM support (bnc#353531)
* Thu Feb  7 2008 stbinner@suse.de
- moved showdesktop & trash plasmoids to kdebase4-workspace-plamoids
* Wed Feb  6 2008 stbinner@suse.de
- fix file conflicts
* Mon Feb  4 2008 stbinner@suse.de
- update to final 4.0.1 tarball
- fix user session switching
- add location option to panel configuration dialog
- remove kinfocenter handbook
* Sun Feb  3 2008 stbinner@suse.de
- update to 4.0.1 release
- backport of panel size configuration dialog
- backport of display configuration for traditional launcher menu
- start Kickoff application browser always at top-level
- add "install all public kwin headers" patch
* Tue Jan 29 2008 stbinner@suse.de
- fix app menu starting and system tray icons regressions
* Sun Jan 27 2008 stbinner@suse.de
- add application menu shortening feature and fix alphabetical sort
* Wed Jan 23 2008 stbinner@suse.de
- update KDE_4_0_BRANCH.diff (incl. taskbar attention flash)
- don't migrate ~/Desktop icons to Dashboard which will not work
- migrate Trash.desktop to Trash plasmoid (added it for that)
- open Dashboard toolbox when Dashboard view is activated
- set GTK2_RC_FILES for better style of GTK applications
- fix locking of session (#355155)
* Sun Jan 20 2008 stbinner@suse.de
- update KDE_4_0_BRANCH.diff
- more SUSE-like default panel setup (size, icons, plasmoids):
  * adds showdesktop plasmoid
- backport taskbar plasmoid features:
  * use more than one row if there are many windows
  * option to show only the windows on current desktop
* Sat Jan 12 2008 stbinner@suse.de
- fix build
* Sat Jan  5 2008 stbinner@suse.de
- update to 4.0 release
* Wed Jan  2 2008 stbinner@suse.de
- update to 3.97.2
* Thu Dec 20 2007 stbinner@suse.de
- update to 3.97.1
* Sat Dec  8 2007 dmueller@suse.de
- update to 3.97.0
* Sat Dec  8 2007 stbinner@suse.de
- fix build
* Thu Dec  6 2007 dmueller@suse.de
- fix filelist
* Tue Dec  4 2007 dmueller@suse.de
- update to 3.96.3
* Sat Dec  1 2007 dmueller@suse.de
- update to 3.96.2
* Wed Nov 21 2007 dmueller@suse.de
- reenable OpenGL support
* Tue Nov 20 2007 dmueller@suse.de
- update to 3.96.0
* Thu Nov  1 2007 dmueller@suse.de
- updaste to 3.95.1
* Tue Oct 30 2007 dmueller@suse.de
- update to 3.95.0
* Tue Oct  2 2007 stbinner@suse.de
- update to 3.93.0.svn720097
* Wed Sep 26 2007 stbinner@suse.de
- update to 3.93.0.svn717339
* Thu Sep 13 2007 stbinner@suse.de
- update to 3.93.0.svn712052
* Sat Sep  1 2007 stbinner@suse.de
- update to KDE 4.0 Beta 2
* Thu Aug 23 2007 stbinner@suse.de
- update to 3.92.0.svn703920
* Thu Aug 16 2007 stbinner@suse.de
- update to 3.92.0.svn700775
* Wed Aug 15 2007 stbinner@suse.de
- fix more file conflicts
* Thu Aug  9 2007 stbinner@suse.de
- update to 3.92.0.svn697325
- fix file conflicts
* Sat Jul 28 2007 stbinner@suse.de
- update to KDE 4.0 Beta 1
* Thu Jul 19 2007 stbinner@suse.de
- don't show System Settings on non-KDE/KDE3 desktop
* Mon Jul 16 2007 stbinner@suse.de
- use the non generic lib version for libkonq
* Thu Jul 12 2007 stbinner@suse.de
- update to 3.91.0.svn672298
* Sat Jun 23 2007 stbinner@suse.de
- update to 3.90.1.svn679137
* Fri Jun  8 2007 stbinner@suse.de
- update to 3.90.1.svn670093
* Mon Jun  4 2007 stbinner@suse.de
- fix build
* Fri Jun  1 2007 coolo@suse.de
- simplify spec file by using macros from kde4-filesystem
* Wed May 23 2007 stbinner@suse.de
- run %%fdupes
- fix prefix of two bins
* Wed May 16 2007 olh@suse.de
- Buildrequires libusb -> libusb-devel
* Tue May 15 2007 stbinner@suse.de
- show .desktop files of kdebase4-runtime only in a KDE session
* Sat May 12 2007 stbinner@suse.de
- libkdeinit -> libkdeinit4
* Thu May 10 2007 stbinner@suse.de
- fix package file conflicts
* Mon May  7 2007 stbinner@suse.de
- initial package in abuild
